update fedora from 29 to 31,but getting 29 conflicting requests.

I want to upgrade fedora 29 to 31,but there are 29 confilcting requests alaways,but when i type neofetch but i can see Fedora release 31 (Thirty One) x86_64Fedora release 31 (Thirty One) 6_64

A post was merged into an existing topic: update fedora from 29 to 31,but getting 29 conflicting requests.